Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82052 - Swedish keyboard layout missing from installer
Summary: Swedish keyboard layout missing from installer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 21:54 UTC by Henrik Nordstrom
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:55:22 UTC


Attachments (Terms of Use)

Description Henrik Nordstrom 2003-01-16 21:54:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
The swedish keyboard layout is missing from the Phoebe installer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Phoebe installation
2. At the point of selecting keyboard layout, look for Swedish
3. None found
    

Actual Results:  Had to select another layout during the installation and then
switch both console and XFree86 to swedish once installed.

Expected Results:  Expected to find a Swedish layout like in all previous versions..

Additional info:

Comment 1 Jeremy Katz 2003-01-16 23:51:18 UTC
It's back in CVS -- the name of the keyboard layout changed in newer kbd packages.

Comment 2 Henrik Nordstrom 2003-01-17 13:26:31 UTC
Note: This is a Phoebe bug. Did not know where to find Phoebe when registering
the bug..

Comment 3 Brent Fox 2003-05-25 14:55:22 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.